## synaptic 0.91.3+mint1+faye

=== debian/changelog ===
synaptic (0.91.3+mint1+faye) faye; urgency=medium

  * Don't show upgrade features
  * Don't color the search entry in yellow when performing a search
  * dialog_conffile.ui: Properly expand a scrolled window
  * error-dialogs: Fix the default height
  * polkit: Fix polkit message
  * Open a cache even when update-at-startup is True
  * polkit: Remember password
  * Add support for window-progress

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 21 Aug 2023 15:25:00 +0100

=== debian/control ===
Source: synaptic
Section: admin
Priority: optional
Maintainer: Michael Vogt <mvo@debian.org>
Build-Depends: debhelper-compat (= 12), libapt-pkg-dev, gettext, libgtk-3-dev, libvte-2.91-dev, intltool, xmlto, libsm-dev , sharutils, lsb-release, libept-dev, libxapp-dev
Build-Conflicts: librpm-dev
Standards-Version: 4.5.0
Vcs-Git: https://github.com/mvo5/synaptic.git
Homepage: https://github.com/mvo5/synaptic/wiki
X-Ubuntu-Use-Langpack: yes
Vcs-Browser: https://github.com/mvo5/synaptic

Package: synaptic
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, hicolor-icon-theme, polkitd | policykit-1, pkexec | policykit-1
Recommends: libgtk3-perl, xdg-utils
Suggests: dwww, deborphan, apt-xapian-index, tasksel, software-properties-gtk
Description: Graphical package manager
 Synaptic is a graphical package management tool based on GTK+ and APT.
 Synaptic enables you to install, upgrade and remove software packages in
 a user friendly way.
 .
 Besides these basic functions the following features are provided:
  * Search and filter the list of available packages
  * Perform smart system upgrades
  * Fix broken package dependencies
  * Edit the list of used repositories (sources.list)
  * Download the latest changelog of a package
  * Configure packages through the debconf system
  * Browse all available documentation related to a package (dwww is required)

## synaptic 0.91.4

=== debian/changelog ===
synaptic (0.91.4) unstable; urgency=medium

  [ Mejans ]
  * Update Occitan translation

  [ Alexander V. Makartsev ]
  * gtk: fix memory corruption bug in "component" column (Closes: #1043589)

  [ AsciiWolf ]
  * Add a better quality desktop icon
  * Update Czech translation

  [ Jonathan ]
  * Update README.md

 -- Michael Vogt <mvo@debian.org>  Wed, 01 Jan 2025 17:31:10 +0100

## synaptic 0.91.4.0antix1

=== debian/changelog ===
synaptic (0.91.4.0antix1) unstable; urgency=medium

  * antiX build 
  * remove policykit dependency

 -- anticapitalista <antix@operamail.com>  Thu, 02 Jan 2025 14:45:59 +0200

## synaptic 0.91.5

=== debian/changelog ===
synaptic (0.91.5) unstable; urgency=medium

  [ AsciiWolf ]
  * Add AppStream metadata
  * Make metadata consistent with README.md
  * Update synaptic.8
  * Update rgmainwindow.cc

 -- Michael Vogt <mvo@debian.org>  Sun, 26 Jan 2025 16:11:17 +0100

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: admin
 Priority: optional
 Maintainer: Michael Vogt <mvo@debian.org>
-Build-Depends: debhelper-compat (= 12), libapt-pkg-dev, gettext, libgtk-3-dev, libvte-2.91-dev, intltool, xmlto, libsm-dev , sharutils, lsb-release, libept-dev, libxapp-dev
+Build-Depends: debhelper-compat (= 12), libapt-pkg-dev, gettext, libgtk-3-dev, libvte-2.91-dev, intltool, xmlto, libsm-dev , sharutils, lsb-release, libept-dev
 Build-Conflicts: librpm-dev
 Standards-Version: 4.5.0
 Vcs-Git: https://github.com/mvo5/synaptic.git
@@ -16,9 +16,9 @@
 Recommends: libgtk3-perl, xdg-utils
 Suggests: dwww, deborphan, apt-xapian-index, tasksel, software-properties-gtk
 Description: Graphical package manager
- Synaptic is a graphical package management tool based on GTK+ and APT.
+ Synaptic is a graphical package management tool based on GTK and APT.
  Synaptic enables you to install, upgrade and remove software packages in
- a user friendly way.
+ a user-friendly way.
  .
  Besides these basic functions the following features are provided:
   * Search and filter the list of available packages

## synaptic 0.91.5ubuntu1

=== debian/changelog ===
synaptic (0.91.5ubuntu1) plucky; urgency=medium

  * Build without libept (Closes: #1093202)

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 13 Feb 2025 14:50:40 +0100

## synaptic 0.91.5%2Bnmu2build1

=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: synaptic
 Section: admin
 Priority: optional
-Maintainer: Michael Vogt <mvo@debian.org>
-Build-Depends: debhelper-compat (= 12), libapt-pkg-dev, gettext, libgtk-3-dev, libvte-2.91-dev, intltool, xmlto, libsm-dev , sharutils, lsb-release, libept-dev
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Michael Vogt <mvo@debian.org>
+Build-Depends: debhelper-compat (= 12), libapt-pkg-dev, gettext, libgtk-3-dev, libvte-2.91-dev, intltool, xmlto, libsm-dev , sharutils, lsb-release
 Build-Conflicts: librpm-dev
 Standards-Version: 4.5.0
 Vcs-Git: https://github.com/mvo5/synaptic.git

## synaptic 0.91.5+nmu1

=== debian/changelog ===
synaptic (0.91.5+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * Build without libept (Closes: #1093202)

 -- Julian Andres Klode <jak@debian.org>  Wed, 29 Jan 2025 19:32:02 +0100

## synaptic 0.91.5+nmu2

=== debian/changelog ===
synaptic (0.91.5+nmu2) unstable; urgency=medium

  * Non-maintainer upload.
  * Adapt to API changes in libapt-pkg7.0

 -- Julian Andres Klode <jak@debian.org>  Mon, 17 Feb 2025 10:45:37 +0100

## synaptic 0.91.5+nmu2build1

=== debian/changelog ===
synaptic (0.91.5+nmu2build1) plucky; urgency=high

  * No change rebuild against libapt-pkg7.0.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 17 Feb 2025 22:49:42 +0100

## synaptic 0.91.5.0antix1

=== debian/changelog ===
synaptic (0.91.5.0antix1) unstable; urgency=medium

  * antiX build 
  * remove policykit dependency

 -- anticapitalista <antix@operamail.com>  Mon, 27 Jan 2025 00:37:43 +0200

=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: synaptic
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Michael Vogt <mvo@debian.org>
-Build-Depends: debhelper-compat (= 12), libapt-pkg-dev, gettext, libgtk-3-dev, libvte-2.91-dev, intltool, xmlto, libsm-dev , sharutils, lsb-release
+Maintainer: Michael Vogt <mvo@debian.org>
+Build-Depends: debhelper-compat (= 12), libapt-pkg-dev, gettext, libgtk-3-dev, libvte-2.91-dev, intltool, xmlto, libsm-dev , sharutils, lsb-release, libept-dev
 Build-Conflicts: librpm-dev
 Standards-Version: 4.5.0
 Vcs-Git: https://github.com/mvo5/synaptic.git
@@ -13,7 +12,7 @@
 
 Package: synaptic
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, hicolor-icon-theme, polkitd | policykit-1, pkexec | policykit-1
+Depends: ${shlibs:Depends}, ${misc:Depends}, hicolor-icon-theme
 Recommends: libgtk3-perl, xdg-utils
 Suggests: dwww, deborphan, apt-xapian-index, tasksel, software-properties-gtk
 Description: Graphical package manager

## synaptic 0.91.6

=== debian/changelog ===
synaptic (0.91.6) unstable; urgency=medium

  [ Julian Andres Klode ]
  * Build without libept (Closes: #1093202)
  * Adapt to API changes in libapt-pkg7.0

  [ AsciiWolf ]
  * Make AppStream metadata translatable

  [ davidemanini ]
  * Honour XDG config directory (#138)

  [ shaue188 ]
  * Fixed logic error in binary expression in rgmainwindow.cc.

 -- Michael Vogt <mvo@debian.org>  Sat, 22 Mar 2025 12:18:48 +0100

## synaptic 0.91.6.0antix1

=== debian/changelog ===
synaptic (0.91.6.0antix1) unstable; urgency=medium

  * antiX build 
  * remove policykit dependency

 -- anticapitalista <antix@operamail.com>  Sat, 22 Mar 2025 19:06:21 +0200

## synaptic 0.91.7

=== debian/changelog ===
synaptic (0.91.7) unstable; urgency=medium

  * common: use `_system->{,Un}LockInner()`
    (Closes: #1062190)

 -- Michael Vogt <mvo@debian.org>  Sun, 06 Apr 2025 21:12:43 +0200

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: admin
 Priority: optional
 Maintainer: Michael Vogt <mvo@debian.org>
-Build-Depends: debhelper-compat (= 12), libapt-pkg-dev, gettext, libgtk-3-dev, libvte-2.91-dev, intltool, xmlto, libsm-dev , sharutils, lsb-release, libept-dev
+Build-Depends: debhelper-compat (= 12), libapt-pkg-dev, gettext, libgtk-3-dev, libvte-2.91-dev, intltool, xmlto, libsm-dev , sharutils, lsb-release
 Build-Conflicts: librpm-dev
 Standards-Version: 4.5.0
 Vcs-Git: https://github.com/mvo5/synaptic.git
@@ -12,7 +12,7 @@
 
 Package: synaptic
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, hicolor-icon-theme
+Depends: ${shlibs:Depends}, ${misc:Depends}, hicolor-icon-theme, polkitd | policykit-1, pkexec | policykit-1
 Recommends: libgtk3-perl, xdg-utils
 Suggests: dwww, deborphan, apt-xapian-index, tasksel, software-properties-gtk
 Description: Graphical package manager

## synaptic 0.91.7build1

=== debian/changelog ===
synaptic (0.91.7build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@debian.org>  Mon, 09 Feb 2026 23:49:55 +0100

## synaptic 0.91.7trisquel0

=== debian/changelog ===
synaptic (0.91.7trisquel0) ecne; urgency=medium

  * Upgrade Ecne's version to manage apt 3.0 upgrade

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 26 Dec 2025 05:27:21 +0000

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: synaptic
 Section: admin
 Priority: optional
-Maintainer: Michael Vogt <mvo@debian.org>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 Build-Depends: debhelper-compat (= 12), libapt-pkg-dev, gettext, libgtk-3-dev, libvte-2.91-dev, intltool, xmlto, libsm-dev , sharutils, lsb-release
 Build-Conflicts: librpm-dev
 Standards-Version: 4.5.0

## synaptic 0.91.7+git20251211

=== debian/changelog ===
synaptic (0.91.7+git20251211) mx; urgency=medium

  * Restore Quick Filter
  * Build for MX-25

 -- Timothy E. Harris <maintainer@mxrepo.com>  Sat, 21 Feb 2026 18:02:57 +0000

=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: synaptic
 Section: admin
 Priority: optional
-Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
-Build-Depends: debhelper-compat (= 12), libapt-pkg-dev, gettext, libgtk-3-dev, libvte-2.91-dev, intltool, xmlto, libsm-dev , sharutils, lsb-release
+Maintainer: Timothy E. Harris <maintainer@mxrepo.com>
+XSBC-Original-Maintainer: Michael Vogt <mvo@debian.org>
+Build-Depends: debhelper-compat (= 12), libapt-pkg-dev, gettext, libgtk-3-dev, libvte-2.91-dev, intltool, xmlto, libsm-dev , sharutils, lsb-release, libxapian-dev
 Build-Conflicts: librpm-dev
 Standards-Version: 4.5.0
 Vcs-Git: https://github.com/mvo5/synaptic.git

## synaptic 0.91.7.0antix1

=== debian/changelog ===
synaptic (0.91.7.0antix1) unstable; urgency=medium

  * antiX build 
  * remove policykit dependency

 -- anticapitalista <antix@operamail.com>  Tue, 08 Apr 2025 16:29:29 +0300

## synaptic 0.91.7.0antix2

=== debian/changelog ===
synaptic (0.91.7.0antix2) unstable; urgency=medium

  * fix broken libept dependency

 -- anticapitalista <antix@operamail.com>  Fri, 18 Apr 2025 15:40:26 +0300

=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: synaptic
 Section: admin
 Priority: optional
-Maintainer: Timothy E. Harris <maintainer@mxrepo.com>
-XSBC-Original-Maintainer: Michael Vogt <mvo@debian.org>
-Build-Depends: debhelper-compat (= 12), libapt-pkg-dev, gettext, libgtk-3-dev, libvte-2.91-dev, intltool, xmlto, libsm-dev , sharutils, lsb-release, libxapian-dev
+Maintainer: Michael Vogt <mvo@debian.org>
+Build-Depends: debhelper-compat (= 12), libapt-pkg-dev, gettext, libgtk-3-dev, libvte-2.91-dev, intltool, xmlto, libsm-dev , sharutils, lsb-release
 Build-Conflicts: librpm-dev
 Standards-Version: 4.5.0
 Vcs-Git: https://github.com/mvo5/synaptic.git
@@ -13,7 +12,7 @@
 
 Package: synaptic
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, hicolor-icon-theme, polkitd | policykit-1, pkexec | policykit-1
+Depends: ${shlibs:Depends}, ${misc:Depends}, hicolor-icon-theme
 Recommends: libgtk3-perl, xdg-utils
 Suggests: dwww, deborphan, apt-xapian-index, tasksel, software-properties-gtk
 Description: Graphical package manager

## synaptic llamas-0.1.1

=== requirements.txt ===
requests>=2.31.0
httpx>=0.24.0
ipaddress>=1.0.23
dask[distributed]>=2024.1.0
rich>=13.7.0
flask
flask-cors
flask-sock
waitress>=3.0.0
asyncio>=3.4.3
# SOLLOL - Intelligent load balancing and distributed inference
sollol>=0.9.31
# FlockParser - Document RAG with distributed processing (optional for FlockParser integration)
flockparser>=1.0.4
